langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.with_background
label: 'With background'
description: 'The background will be provided by the container.'
targetEntityType: block_content
cache: true
